TOMLL(1)

NAME
tomll - reads TOML files and lint them

SYNOPSIS
tomll

DESCRIPTION
This manual page documents briefly the tomll command.

tomll is a program that reads TOML files and lint them. tomll can be used in two ways.

    Writing to STDOUT and reading from STDIN:
      cat file.toml | tomll > file.toml

    Reading and updating a list of files:
      tomll a.toml b.toml c.toml

When given a list of files, tomll will modify all files in place without asking.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-h, --help
    Show summary of options.

SEE ALSO
tomljson(1).

AUTHOR
This manpage was written by Dr. Tobias Quathamer <toddy@debian.org>.